tasks:
  mining:
    type: "blockbreak"
    amount: 20
display:
  name: "&eBreak 20 Blocks"
  lore-normal:
    - "&7Break 20 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a3 Gold Ingot"
    - "&8* &2$&a150 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f20 blocks broken."
  type: "BOOK"

rewards:
  - "eco give {player} 150"
  - "minecraft:give {player} gold_ingot 3"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a150 Money &7& &a3 Gold Ingot<n>&8&m---------------"

placeholders:
  description: "&7Break &f20 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&720 broken"

options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 2